body {
  width: 99%;
  margin-bottom: 60px;
  overflow-x: hidden;
  background-color: #c0c0c04a;
}
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 20px;
  font-family:Roboto;
  line-height: 20px; /* Vertically center the text there */
  text-align: center;
}
.page{
  width: 98%;
  margin-left: 20px;
  text-align: center;
  padding: 0px 15px 0px 15px;
}
.center  {
  text-align: center;
}
.div-card {
  margin-left: 15px;
}
.tag-margin-bottom{
  margin-bottom: 10px;
}
.tag {
  /* background-color: #ffff00; */
  color: black;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  height: 150px;
  font-family:Roboto;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.tag-bottom {
  /* background-color: #ffff00; */
  color: black;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  height: 100px;
  font-family:Roboto;
  font-weight: bold;
  text-transform: uppercase;
}
.tag-offer {
  color: black;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  border-left: 6px dashed #f00;
  border-right: 6px dashed #f00;
  border-top: 6px dashed #f00;
  height: 150px;
  font-family:Roboto;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.tag-bottom-offer {
  color: black;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
  border-left: 6px dashed #f00;
  border-right: 6px dashed #f00;
  border-bottom: 6px dashed #f00;
  height: 100px;
  font-family:Roboto;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.alertDevice{
  margin-top: 300px;
  width: 99%;
  text-align: center;
  font-family:Roboto;
  font-weight: bold;
  font-size: 20pt;
  text-transform: uppercase;
}
/* loading page */
.loadingPage {
  background-position:50% 50%;
  background-repeat:no-repeat;
  bottom:0;
  position:fixed;
  z-index:1000;
  height:100%;
  width:100%;
  text-align:center;
  background-color:rgba(0,0,0,.7);
}
.right{
  text-align: right;
}
.right{
  text-align: center;
}
.left{
  text-align: left;
}
.loadingImage {
    width:300px;
    margin-top:400px;
    display:inline-block;
    z-index:1001;
}
.titleList{
  text-align: center;
  font-family:Roboto;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  text-overflow: clip;
  margin-bottom: 5px;
  /* padding-right: 10%;
  padding-left: 10%; */
  padding-top: 1%;
}
.titleListInterior{
  border-radius: 5px;
  border-color: transparent;
  border-width: 2px;
}
.itemList{
  /* font-family:Roboto; */
  /* font-weight: bold; */
  line-height: 1;
  white-space: nowrap; 
  overflow: hidden;
  text-overflow: clip; 
  margin-top: 5px;
}
.lineList{
  /* font-family:Roboto; */
  /* font-weight: bold; */
  text-transform: uppercase;
  box-shadow: 4px 10px 10px 0px black;
  margin-bottom: 12px;
  border-radius: 5px;
  padding: 8px;
}
.offer{
  border-width: 6px;
  border-style: dashed;
  border-color: #f00;
}
.offer-label{
  background: red;
  font-weight: bold;
  color: yellow;
  font-size: 14px;
  padding: 5px;
}
.offer-label-div-list{
  margin-top: -33px;
  text-align: right;
  margin-right: -14px;
  text-transform: uppercase;
}
.offer-label-div{
  margin-top: -37px;
  text-align: right;
  margin-right: 0px;
  text-transform: uppercase;
}
.columnList{
  padding: 10px;
  /* border:solid 1px;
  box-shadow: 10px 10px 10px 5px black;  */
}
.paddingList{
  padding: 10px;
}
.paddingListLayout{
  padding: 10px;
  padding-top: 11%;
}
.class-footer-error{
  text-transform: uppercase;
  font-weight: bold;
  color: #a94442;
}

.float-fullscreen{
  width: 80px;
  text-align: right;
  position: absolute;
  right: 10px;
  margin-top: 10px;
  z-index: 999999;
}
/* 
:-webkit-full-screen .float-fullscreen {
  display: none;
}
:-moz-full-screen .float-fullscreen {
  display: none;
}
:-ms-fullscreen .float-fullscreen {
  display: none;
}
:fullscreen .float-fullscreen {
  display: none;
} */
.login-page {
  background-position:50% 50%;
  background-repeat:no-repeat;
  bottom:0;
  position:fixed;
  margin-left: -16px !important;
  z-index:1000;
  height:100%;
  width:100%;
  text-align:center;
  background-color:rgba(0,0,0,.7);
}

.login-form {
  max-width: 50vw;
  max-height: 95vh;
  position: relative;
  top: 50%;
  transform: translatey(-50%);
  z-index: 1001;
  background-color: white;
  border: 2px solid black;
  border-radius: 25px;
  padding: 30px;
  text-align: left;
  margin-left: 25%;
}

.login-title{
  text-align: left;
  margin-bottom: 20px;
  margin-top: 5px;
  text-transform: uppercase;
  font-weight: bold;
}